/* CSS Document */

/*
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
*/

@font-face {
    font-family: 'notosans-bold';
    src:	url('/assets/website/fonts/notosans-bold.eot');
    src:	url('/assets/website/fonts/notosans-bold.eot?#iefix') format('embedded-opentype'),
    url('/assets/website/fonts/notosans-bold.woff2') format('woff2'),
    url('/assets/website/fonts/notosans-bold.woff') format('woff'),
    url('/assets/website/fonts/notosans-bold.ttf') format('truetype'),
    url('/assets/website/fonts/notosans-bold.svg#svgFontName') format('svg')
}
@font-face {
    font-family: 'notosans-regular';
    src:	url('/assets/website/fonts/notosans-regular.eot');
    src:	url('/assets/website/fonts/notosans-regular.eot?#iefix') format('embedded-opentype'),
    url('/assets/website/fonts/notosans-regular.woff2') format('woff2'),
    url('/assets/website/fonts/notosans-regular.woff') format('woff'),
    url('/assets/website/fonts/notosans-regular.ttf') format('truetype'),
    url('/assets/website/fonts/notosans-regular.svg#svgFontName') format('svg')
}
@font-face{
    font-family: 'circularstd-medium';
    src:	url('/assets/website/fonts/schroderscircularweb-medium.eot');
    src:    url('/assets/website/fonts/schroderscircularweb-medium.eot?#iefix') format('embedded-opentype'),
    url('/assets/website/fonts/schroderscircularweb-medium.woff2') format('woff2'),
    url('/assets/website/fonts/schroderscircularweb-medium.woff') format('woff'),
    url('/assets/website/fonts/schroderscircularweb-medium.ttf') format('truetype'),
    url('/assets/website/fonts/schroderscircularweb-medium.svg#svgFontName') format('svg')
}
@font-face {
    font-family: 'lens';
    src:  url('/assets/website/fonts/lens.eot?7w4gjd');
    src:  url('/assets/website/fonts/lens.eot?7w4gjd#iefix') format('embedded-opentype'),
    url('/assets/website/fonts/lens.ttf?7w4gjd') format('truetype'),
    url('/assets/website/fonts/lens.woff?7w4gjd') format('woff'),
    url('/assets/website/fonts/lens.svg?7w4gjd#lens') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Noto Sans SemBd';
    src: url('/assets/website/fonts/NotoSans-SemiBold.eot');
    src: url('/assets/website/fonts/NotoSans-SemiBold.eot?#iefix') format('embedded-opentype'),
    url('/assets/website/fonts/NotoSans-SemiBold.woff2') format('woff2'),
    url('/assets/website/fonts/NotoSans-SemiBold.woff') format('woff'),
    url('/assets/website/fonts/NotoSans-SemiBold.ttf') format('truetype'),
    url('/assets/website/fonts/NotoSans-SemiBold.svg#NotoSans-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Noto Sans SemCond ExtBd';
    src: url('/assets/website/fonts/NotoSans-SemiCondensedExtraBoldItalic.eot');
    src: url('/assets/website/fonts/NotoSans-SemiCondensedExtraBoldItalic.eot?#iefix') format('embedded-opentype'),
    url('/assets/website/fonts/NotoSans-SemiCondensedExtraBoldItalic.woff2') format('woff2'),
    url('/assets/website/fonts/NotoSans-SemiCondensedExtraBoldItalic.woff') format('woff'),
    url('/assets/website/fonts/NotoSans-SemiCondensedExtraBoldItalic.ttf') format('truetype'),
    url('/assets/website/fonts/NotoSans-SemiCondensedExtraBoldItalic.svg#NotoSans-SemiCondensedExtraBoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}
.modal.fade:not(.show) {  
    opacity: 1 !important;  
}  


h4.modal-title {
    text-transform: uppercase;
    color: #002a5e;
    font-family: notosans-bold, 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 14px;
    font-weight: 500;
}


body {
    background: #f2f2f2 url('/images/website/common/bg.jpg');
	font-family: notosans-regular, 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 14px;
}

*.bg_grey {
    background: #f2f2f2;
}

*.bg_white {
    background: #ffffff;
}

.container {
  max-width: 1167px;
}

a {
  color: #337ab7;
  text-decoration: none;
}

a:hover, a:focus {
  color: #23527c;
  /*text-decoration: underline;*/
}

/* HEADER
-------------------------------------------------- */

#header_empty,
#header_in,
#header_out {
    background: #002a5e;
    color: #ffffff;
}

.navbar-dark .navbar-toggler {
  color: rgba(255,255,255,.55);
  border-color: rgba(255,255,255,0);
  border-width: 0;
}

/* ============ desktop view ============ */
@media all and (min-width: 768px) {	
	.logo {
		padding: 36px 0 44px 0;
	}
}
/* ============ desktop view .end// ============ */

/* ============ mobile view ============ */
@media(max-width: 767px){
	.logo{
		width: 60%;
		padding: 5px 0 20px 0;
	}
	
	#main_nav {
        border-top: 1px solid #1a406e;
	}
	
}	
/* ============ mobile view .end// ============ */
	
/* HEADER .END//
-------------------------------------------------- */

	
/* MAIN
-------------------------------------------------- */
h1 {
    margin: 0;
    padding: 28px 0 48px 0;
    border-bottom: 1px solid #a8aaa9;
    /*font-weight: 700;*/
    color: #002a5e;
	font-family: notosans-bold, 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 36px;
	margin-bottom: 20px;
}

h3 {
	margin-bottom: 20px;
	color: #002a5e;
	font-size: 20px;
	font-weight: bold;
	}

h4, .h4 {
	font-size: 18px;
	margin-top: 10px;	
}

h4.modal-title {
    margin-top:0;
}

h5 {
	margin-top: 0;
	padding-bottom: 5px;
	text-transform: uppercase;
	border-bottom: 1px solid #002a5e;
	color: #002a5e;
	font-family: notosans-bold, 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-weight: 500;
	font-size: 14px;	
}

p {
  margin: 0 0 10px;
}

.main {
	margin: 20px 0 20px 0;
}

.link_arrow {
	display: inline-block;
	margin-top: 20px;
	color: #002a5e;
}

.link_arrow:after {
	width: 1.35em;
	height: 1.35em;
	display: inline-block;
	margin: 0 10px 0 10px;
	position: relative;
	bottom: -3px;
	content: url('/images/website/common/lens_arrow_right.svg');
}

.link_arrow:hover {
	color: #002a5e;
	text-decoration: none;
}

.link_no_arrow {
	display: inline-block;
	margin-top: 20px;
	color: #002a5e;
}

.link_no_arrow:after {
	width: 1.35em;
	height: 1.35em;
	display: inline-block;
	margin: 0 10px 0 10px;
	position: relative;
	bottom: -3px;
	/*content: url('/images/website/common/lens_arrow_right.svg');*/
}

.link_no_arrow:hover {
	color: #002a5e;
	text-decoration: none;
}

.link_arrow.button_arrow {
  padding: 10px 20px;
  text-transform: uppercase;
  border: 2px solid #002a5e;
  border-radius: 5px;
  font-size: 16px;
  color: #002a5e;
}

.link_pdf {
	color: #002a5e;
	font-weight: bold;
}

.link_pdf:after {
	content: url('/images/website/common/icon_pdf.png');
	margin-left: 10px;
	vertical-align: -50%;
}

.table thead tr {
	background: #002a5e;
	color: #fff;
	font-weight: bold;
}
.table tbody td.nome_fondo {
	font-weight: bold;
}

.btn-primary {
  color: #fff;
  background-color: #002a5e;
  border-color: #002a5e;
}

.fa-2x {
  font-size: 1.3em;
}

/* MAIN .END//
-------------------------------------------------- */	



/* OTHER PAGES
-------------------------------------------------- */

.media {
	margin-bottom: 30px;
}

.media-left, .media-right, .media-body {
  display: table-cell;
  vertical-align: top;
}

.media-left {
	padding-right: 40px;
}

@media (min-width: 576px) {
	.media-left  {
	  display: table-cell !important;
	}
}	

.media-body h3 {
	margin-bottom: 20px;
	color: #002a5e;
	font-size: 20px;
	font-weight: bold;
}
.media-body p {
	font-size: 16px;
	line-height: 24px;
}
.no_margin_top {
margin-top: 0 !important;
}
.no_margin_bottom {
margin-bottom: 0 !important;
}

.button{
	background-color: #0070c0;
	color: white;
	padding: 10px 20px 10px 20px;
	display: inline-block;
	border-radius: 10px;
	font-weight: bold;
	width: 230px;
	text-align: center;
	text-decoration: none;
}
.button:hover{
	text-decoration: none;
	color: white
}
.button:active{
	text-decoration: none;
	color: white
}
.button:focus{
	text-decoration: none;
	color: white
}

.commento {
	padding: 20px 0;
	border-bottom: 1px solid #c6c6c6;
}
.commento h4 {
	font-size: 16px;
	color: #002a5e;
	font-weight: bold;
}
.commento h6 {
	margin: 0;
	font-size: 14px;
}


.fondo h4 {
  color: #fff;
  font-weight: bold;
  /*line-height: 2.2rem;*/
  background: url('/images/website/lens_arrow_right_hover.svg') right/8% no-repeat;
}

.fondi a:hover {
  text-decoration: none;
}

.fondo {
  padding: 0px;
  border-bottom: 0;
  /*background: url('/images/website/lens_arrow_right_hover.svg') calc(100% - 20px)/8% no-repeat;*/
    background-color: rgba(0, 0, 0, 0);
}

#box_capital {
  padding: 20px;
  background-color: rgb(0, 30, 65);
  color: white;
}

.btn_arrow {
  display: inline-block;
  margin-top: 10px;
  padding: 7px 15px 10px 12px;
  background: #002a5e;
  color: #fff;
  border-radius: 4px;
}

.btn_arrow::after {
  width: 1.35em;
  height: 1.35em;
  display: inline-block;
  margin: 0 10px 0 10px;
  position: relative;
  bottom: -3px;
  content: url('/images/website/lens_arrow_right_hover.svg');
}

.btn_arrow:hover, .btn_arrow:focus {
  color: #FFF;
  text-decoration: none;
}

p.intro_page {
  margin: 6px 0;
  font-size: 16px;
  line-height: 24px;
}


.button_blu {
	align-items: center;
	margin: 48px 0; 
	width: 200px; 
	height: 40px; 
	background-color: #002a5e; 
	color: white; 
	line-height: 40px; 
	text-align: center;
}

.button_blu a {
  color: #FFF;
}

.button_blu a:hover, .button_blu a:focus {
  color: #FFF;
  text-decoration: none;
}

label {
  padding-top: 3px !important;
  font-size: 16px;
  text-align: left !important;
  color: #002a5e;
}

.form-control-static {
  padding-top: 3px;
  font-size: 16px;
}

.big-text {
  font-size: 24px;
}

a.c-btn {
    padding: 8px 20px;
    color: #002a5e;
    border: 2px solid #002a5e;
	border-radius: 5px;
 }  

a.c-btn:hover {
    color: #fff;
    background-color: #2d55b2;
    border-color: #2d55b2;
    text-decoration: none;
}

a.c-btn:active, a.c-btn:focus {
    background-color: #002a5e;
    color: #14e6f1;
    border-color: #002a5e;
}

.media-heading {
  margin-top: 0;
  margin-bottom: 5px;
}

.insite h2 {
  margin-bottom: 20px;
  font-size: 20px;
  color: #002a5e;
  font-weight: bold;
}

.tappa_dati {
  height: 150px;
  margin-bottom: 25px;
  padding: 19px 22px 0;	
}

.tappa_data {
  margin-bottom: 0;
  font-size: 26px;
}

.tappa_data span {
  font-size: 16px;
  line-height: 5px;
}

.tappa_data sup {
  font-size: 14px;
  font-weight: normal;
  text-transform: uppercase;
}

.tappa_dati h3 {
  margin-top: 0;
  padding-bottom: 8px;
  border-bottom: 1px solid #002a5e;
  font-size: 18px;
  font-weight: bold;
  color: #002a5e;
  text-transform: uppercase;
}

.tappa_azioni {
  padding: 0 20px 20px 20px;
}

.tappa_azioni a, .tappa_azioni span {
  width: 170px;
  height: 40px;
  line-height: 40px;
  color: #fff;
  text-align: center;
  border: 0;
}

.tappa_azioni a:hover, .tappa_azioni a:focus, .tappa_azioni a:active {
  text-decoration: none;
  color: #fff;
}

.tappa_status_iscriviti {
  background: #00796d;
}

.tappa_azioni .link_arrow::after {
  content: url('/images/website/lens_arrow_right_hover.svg');
}

.vertical-end {
align-self: flex-end;
}

.cancella_iscrizione {
  background: #f7a603 !important;
  width: 100% !important;
  height: 40px !important;
  line-height: 40px !important;
  color: #fff !important;
  text-align: center !important;
  border: 0 !important;
  margin: 0 0 20px 0;
    margin-top: 0px;
	font-size: 18px;
}

.checkin_insite_iscritto {
  width: 100% !important;
  height: 40px !important;
  line-height: 40px !important;
  color: #fff !important;
  text-align: center !important;
  border: 0 !important;
  margin: 0 0 20px 0;
    margin-top: 0px;
}

.onday {
  background: #00796d !important;
}

.checked {
  background: #0070c0 !important;
}

.azioni_iscritto .link_arrow::after {
  content: url('/images/website/lens_arrow_right_hover.svg');
  bottom: -5px;	
}

.azioni_iscritto .link_arrow {
  margin-top: 0;
  font-size: 18px;
}

.tappa_status_conclusa {
  width: 170px !important;
  height: 40px !important;
  line-height: 40px !important;
  color: #fff !important;
  text-align: center;
  border: 0;
  background-color: #0071c1;
  display: block;	
}

.tappa h2 {
  margin: 20px 0 ;
  font-size: 20px;
  color: #002a5e;
  font-weight: bold;
}

.titolo_tappa {
  text-transform: uppercase;
  font-size: 24px;
  color: #002a5e;
  border-bottom: 1px solid #002a5e;
  padding-top: 10px;
  margin-bottom: 30px;	
}

.tappa_sede_scheda {
  font-size: 24px;
  margin-bottom: 0;
  color: #002a5e;
}

.tappa_indirizzo_scheda {
  font-size: 24px;
  color: #002a5e;
  margin-bottom: 20px;
}

.titoli_btn_tappa_on {
  font-size: 22px;
  color: #002a5e;
  font-weight: bold;
  margin-bottom: 0;
}

.titoli_btn_tappa_off {
  font-size: 22px;
  color: #ADADAD;
  font-weight: bold;
  margin-bottom: 0;
}

.btn_tappa .table > :not(caption) > * > * {
  padding-bottom: 30px;
  border-bottom-width: 0px;
}

.normative {
  padding: 20px;
  background: #fff;
  font-size: 12px;
}


.form-check-label {
  font-size: 12px;
  font-weight: normal;	
  padding-top: 3px !important;
  text-align: left !important;
  color: #002a5e;
}



/* OTHER PAGES .END//
-------------------------------------------------- */	
	

/* TOP MENU, MAIN MENU AND MEGAMENU
-------------------------------------------------- */

.navbar {
	padding-bottom: 0;
}

.main-menu .dropdown {
	margin-bottom: -2px;
}

.navbar .megamenu { 
	padding: 1rem; 
}

.navbar-dark .navbar-nav .nav-link {
 	color: rgb(255, 255, 255);
}

.navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link:hover {
 	color: rgb(255, 255, 255);
	text-decoration: none;
}

.dropdown-toggle::after {
    display: none;
    margin-left: 0.255em;
    vertical-align: 0.255em;
    content: "";
    border-top: 0.3em solid;
    border-right: 0.3em solid transparent;
    border-bottom: 0;
    border-left: 0.3em solid transparent;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'lens' !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-lens:before {
 	content: "\e900";
}

.main-menu {
	font-family: notosans-bold;
}

.nav-link {
	margin-right: 35px;
	-webkit-transition: none !important;
    -moz-transition: none !important;
    -o-transition: none !important;
    transition: none !important;
}
	
.dropdown-menu .divider {
	height: 1px;
	margin: 9px 0;
	overflow: hidden;
	background-color: #e5e5e5;
}

.dropdown-menu {
    /*position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, .15);
    border-radius: 4px;*/
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
}
	
.nav-mega .nav-item {
	padding: 10px;
}		
	
.megamenu_block {
	font-family: notosans-regular;
}
	
.megamenu_block h4 {
	margin-bottom: 5px;
	color: #002a5e;
	font-family: notosans-bold, 'Helvetica Neue', Helvetica, Arial, sans-serif;	
}

.icosearch {
	border-bottom: 3px solid #002a5e;
}

/* ============ desktop view ============ */
@media all and (min-width: 768px) {
	
	.megamenu_block p {
    margin-bottom: 0;
    font-family: notosans-regular, 'Helvetica Neue', Helvetica, Arial, sans-serif;
    color: #2b2b2a;
}
	
	.navbar-expand-lg .main-menu .nav-link {
		padding-right: 0;
		padding-left: 0;
	}
	
	.navbar .has-megamenu {
		position:static!important;
	}
	
	.navbar .megamenu {
		left:0;
		right:0;
		width:100%;
		margin-top:0;
	}
	
	.main-menu {
		padding-top: 73px;
	}
	
	.top-menu {
		position: absolute; 
		right: 0;
		top: 0;
		line-height: 25px;
	}
	
	.top-menu .dropdown-menu > li > a {
		padding: 10px 60px 10px 20px;
		color: #002a5e;
	}
	
	.dropdown-menu[data-bs-popper] {
		margin-top: 0;
		border: 0;
		border-radius: 0;
		font-size: 14px;
		padding: 15px 20px;
		background-color: #fff;	
	}
	
	.top-menu .dropdown .nav-link.show {
		color: #002a5e;
		background-color: #14e6f1;	
    }
	
	.top-menu .dropdown-menu > li > a:hover, .top-menu .dropdown-menu > li > a:focus {
		color: #fff;
		background-color: #2955b2;
		text-decoration: none;
	}	
	
	.main-menu .dropdown .nav-link.show {
		color: #14e6f1;
		border-bottom: 3px solid #14e6f1;	
    }
	
	.megamenu {
		padding: 30px !important;
		box-shadow: 0 4px 8px 0 rgba(0, 0, 0, .2), 0 6px 20px 0 rgba(0, 0, 0, .19);
	}
	
	.nav-mega .nav-item:hover, .nav-mega .nav-item:hover a.nav-mega-link {
		background-color: #2955b2;
	}
	
	.nav-mega .nav-item:hover a.nav-mega-link {
		color: #fff;
	}
		
	.nav-mega .nav-item a {
		color: #002a5e;
		text-decoration: none;	
	}
	
	
	.nav-mega .nav-item:hover {
    color: #fff;
	}
	
	.col-megamenu a, .col-megamenu a:hover  {
		color: #002a5e;
		text-decoration: none;	
	}
	
	
}	
/* ============ desktop view .end// ============ */

/* ============ mobile view ============ */
@media(max-width: 767px){
	
	.navbar.fixed-top .navbar-collapse, .navbar.sticky-top .navbar-collapse{
		overflow-y: auto;
	    max-height: 90vh;
	    margin-top:10px;
	}
	
	.dropdown-menu {
  		border: 0;
	}
	
	.top-menu .dropdown-menu > li > a {
		padding: 10px 60px 10px 20px;
		color: #FFF;
	}
	
	.top-menu .nav-item {
		font-family: notosans-bold;
	}
.nav-pills > a > li {
    border-radius: 0;
    color: #fff;
}
.nav-pills > a > li {
    position: relative;
    display: block;
    padding: 10px 30px !important;
}
	
	
	.dropdown-menu[data-bs-popper] {
		padding: 0;
		background-color:transparent;
		font-size: 14px;	
	}
	
	.top-menu .dropdown .nav-link.show {
		color: #14e6f1;
		background-color: transparent ;	
    }
	
	.top-menu .dropdown-menu > li > a:hover, .top-menu .dropdown-menu > li > a:focus {
		background-color: transparent;
	}
	
  	.main-menu .dropdown .nav-link.show {
		color: #14e6f1;
		border-bottom: none;	
    }
	
	.megamenu {
		padding: 0 !important;
		box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0), 0 6px 20px 0 rgba(0, 0, 0, 0);
	}
	
	.nav-mega .nav-item:hover, .nav-mega .nav-item:hover a.nav-mega-link {
		background-color: transparent;
	}
	
	.nav-mega .nav-item a {
		color: #FFF;
		text-decoration: none;	
	}
	
}
/* ============ mobile view .end// ============ */

/* TOP MENU, MAIN MENU AND MEGAMENU .END//
-------------------------------------------------- */



/* FOOTER
-------------------------------------------------- */
#footer_link {
	padding: 50px 0 25px;
    background: #002a5e;
    color: #fff;
}

#footer_link h4 a, #footer_link h4 a:hover {
  	color: #fff;
  	text-decoration: none;
}

#footer_link ul li a, #footer_link ul li a:hover, #footer_link ul li a:focus {
  color: #fff;
  text-decoration: none;
}

#footer_link ul {
  padding: 0;
}

#footer_link ul li {
  list-style-type: none;
}

#footer_link .link_arrow, #footer_link .link_arrow:hover {
  color: #fff;
  font-weight: bold;
  font-size: 18px;
  text-decoration: none;	
}

#footer_link .link_no_arrow, #footer_link .link_no_arrow:hover {
  color: #fff;
  font-weight: bold;
  font-size: 18px;
  text-decoration: none;	
}

.link_arrow:hover {
  text-decoration: none;
}
.link_no_arrow:hover {
  text-decoration: none;
}

#footer_link .link_arrow::after {
  content: url('/images/website/common/lens_arrow_right_hover.svg');
}

.link_arrow::after {
  width: 1.35em;
  height: 1.35em;
  display: inline-block;
  margin: 0 10px 0 10px;
  position: relative;
  bottom: -3px;
  content: url('/images/website/common/lens_arrow_right.svg');
}

#social a {
  /*margin-left: 5px;*/
  color: transparent;	
}

#footer_link .round_button {
  color: #fff;
  border-color: #fff;
  border: 0; /*elimina il cerchio sulle icone social*/	
}

.round_button {
  width: 1.8em;
  height: 1.8em;
  margin-left: 0.18em;
  color: #002a5e;
  border: 0.12em solid #000;
  border-radius: 0.9em;
  text-align: center;
  padding: 0.28em;
}

#footer_link .fa-lg {;
  line-height: 01;
}

#footer_disclaimer {
    background: #15152b;
    color: #fff;
	padding: 50px 0 25px;
}

#footer_disclaimer a, #footer_disclaimer a:hover {
	color: #fff;
	text-decoration: underline;
}

.sub_footer2 > a, .sub_footer2 > a:hover {
  margin-right: 10px;
}

/* FOOTER .END//
-------------------------------------------------- */